Piwigo Bugtracker

Viewing Issue Advanced Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0001518 [Piwigo] help feature N/A 2010.03.18 22:53 2010.04.30 20:17
Reporter plg View Status public  
Assigned To plg
Priority normal Resolution fixed Platform
Status closed   OS
Projection none   OS Version
ETA none Fixed in Version 2.1.0 Product Version
  Target Version 2.1.0 Product Build
Summary 0001518: help for privacy levels
Description The permission at photo level (ie privacy levels) is undocumented so far, inside Piwigo at least, while permission at category level is documented.

I must add this on the Help>Permissions screen
Steps To Reproduce
Additional Information
Tags No tags attached.
browser any
Database engine and version
PHP version
Web server Apache 1.3.x
Attached Files

- Relationships

-  Notes
(0003823)
svn (reporter)
2010.04.30 20:17

[Subversion] r6023 by plg on trunk

-----[Subversion commit log]----------------------------------------------------
feature 1518: help on privacy levels.

Warning, I've also added first sentence in the "Permissions on categories"
fieldset.

- Issue History
Date Modified Username Field Change
2010.03.18 22:53 plg New Issue
2010.03.18 22:53 plg Status new => assigned
2010.03.18 22:53 plg Assigned To => plg
2010.03.18 22:53 plg browser => any
2010.03.18 22:53 plg Web server => Apache 1.3.x
2010.04.14 17:27 plg Target Version 2.1.0 => 2.1.0RC3
2010.04.30 10:14 plg Target Version 2.1.0RC3 => 2.1.0
2010.04.30 20:17 svn Checkin
2010.04.30 20:17 svn Note Added: 0003823
2010.04.30 20:17 plg Status assigned => closed
2010.04.30 20:17 plg Resolution open => fixed
2010.04.30 20:17 plg Fixed in Version => 2.1.0


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Contact
Powered by Mantis Bugtracker